IPSEC_TRAP_COUNT(5)

NAME
trap_count - KLIPS statistic on number of ACQUIREs

SYNOPSIS
cat /proc/net/ipsec/stats/trap_count

DESCRIPTION
/proc/net/ipsec/stats/trap_count is a read-only file. It contains a hexadecimal number which records the number of attempts to send PF_ACQUIRE messages. Only those recorded by trap_sendcount were actually successfully passed to userland. Note that the userland may still have lost them on its own.

FILES
/proc/net/ipsec/stats/trap_sendcount

SEE ALSO
ipsec(8), ipsec_pf_key(5), trap_sendcount(5), pluto(8)

HISTORY
Written for the Linux FreeS/WAN project <http://www.freeswan.org/> by Michael C. Richardson <mcr@freeswan.org>